.purple h4 {
	color: white !important;
	background-color: #8c399c !important;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px !important;
	padding-bottom: 5px;
	border-radius: 5px;
}

.purple h5 {
	color: #5e2774 !important;
	font-weight: 400;
}

.purple h1 {
	font-size: 4em;
}

.menu-item {
	line-height: 150% !important;
	border-top: solid;
	border-width: thin;
	border-color: #999999;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px !important;
}

.yellow h4 {
	color: white !important;
	background-color: #fcd26b !important;
	margin-bottom: 10px !important;
	border-radius: 5px;
	padding: 10px;
	font-size: 20px!important;
}

.yellow h5 {
	color: #777777 !important;
	font-weight: 400;
}

.blue h4 {
	color: white !important;
	background-color: #73a2e9 !important;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px !important;
	padding-bottom: 5px;
	border-radius: 5px;
}

.blue h5 {
	color: #73a2e9 !important;
	font-weight: 400;
}

.grey_border {
	border-bottom: solid;
	border-width: thin;
	border-color: #999999;
}

.btn {
	color: #777777 !important;
	background-color: #eaeaea !important;
	padding: 10px;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	border-radius: 5px;
	border: solid;
	border-width: thin;
	border-color: #999999;
}

.green h4 {
	color: white !important;
	background-color: #31d3b4 !important;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px !important;
	padding-bottom: 5px;
	border-radius: 5px;
}

.green h5 {
	color: #31d3b4 !important;
	font-weight: 400;
}

H1 {
	line-height: 1.25 !important;
}

.wpProQuiz_button {
	background-color: #8c399c !important;
	border-radius: 5px;
	min-width: 200px;
}

.wpProQuiz_questionList {
	background-color: rgba(140, 57, 156, 0.5) !important;
}

.ninja-forms-field {
	font-size: 1em!important;
}

.ninja_button {
	background-color: #8c399c;
	min-width: 25%;
	padding: 5px 5px 10px 5px;
	border-radius: 5px;
	color: white;
	border: none;
}


/* For quiz iframes */

.quiz-holder {
	position: relative;
	padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.quiz-holder iframe {
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;
	height: 100%;
}